<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>Atlas of Weak Signals</title>

    <link href="../../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->

    <link rel="shortcut icon" type="image/png" href="../../img/aavlogo-black.png">

  </head>

  <body>

    <section id="mdeft1" >
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">
            <h2>Atlas of Weak signals</h2>
            <br>
            <p>
              This term we had Atlas of weak signals seminars, where we looked at different topics that could related to our
              personal projects or to us as a designers for emergent futures. The seminar was split in definitions and development. <br><br>

              What is a weak signal?
              <br>
              <i>
              A weak signal is an indicator of a potentially emerging issue, that may become significant in the future.
              Weak signals supplement trend analysis and they can be used to expand on alternate futures.
              </i>
              </p>
              <p>

              We did the development part with Ramon and Lucas gave us the tools to frame our ideas. In the beginning,
              I thought that wasn't necessary for the development of a project. But now I think is crucial. <br><br>

              Framing the context of what you are doing helps so much:<br>
              <ul>
                <li>To find information that is really relevant and place it in context.</li>
                <li>To talk about what you are doing with sense.</li>
                <li>Also for me, I think is very helpful for auto questioning yourself and your project.</li>
                <li>In the end, if you are able to frame clearly the project you became more confident about it.</li>
                <li>Harvest related info easily</li>
              </ul>

              <img src="../designstudio/files/imprimir.png" width="100%" height="auto">
              <i><center> mid term presentation map of my project </center> </i>

              <br><br>
              <p>
              While Ramon and Lucas gave us these useful tools, Mariana and José Luís gave us space to generate concepts, ideas...for the future.
              In a way, now that we had finished I can see the relationship between both classes.
              In AWS - Definitions I learned and practiced how to generate scenarios that make sense for the future.
              And with AWS - Development I learned how to define and frame these futures to narrow them and make them have sense.
              <br>
              <br>
              AWS- Def we discussed 25 identified weak signals:
              <br><br>
              <b>Designing for the anthropocene: </b>
              <br>
                Longtermism <br>
                Fighting anthropocene conficts (movement of species) <br>
                Carbon neutral lifestyles <br>
                Interspecies Solidarity <br>
                Climate Consciousness <br><br>
                <center><img src="climatemigration.JPG" width="75%"></center>
                <p>
              <br>
              <b>Surveillance Capitalism:</b>
              <br>
                Attention protection <br>
                Dismantling flter bubbles <br>
                A circular data economy  <br>
                The truth wars (Fake news) <br>
                Redesigning social media <br>
                Manipulation <br><br>
              </p>
                <center><img src="redesigningsocialmedia.JPG" width="75%"></center>
                <p>
              <br>
              <b>Future of work </b>
              <br>
                Future Jobs <br>
                Human-machine creative collaborations <br>
                Fighting AI Bias <br>
                Tech for equality <br>
                Making UBI work <br><br>
                </p>
                <center><img src="escoladecarrer-01.png" width="75%"></center>
              <p>
              <br>
              <b>The end of the nation state </b>
              <br>
                Welfare State 2.0 <br>
                Making world governance <br>
                Rural futures <br>
                Pick your own passport <br>
                Refugee tech <br>
                <br>
              <b>Identity </b>
              <br>
                Non heteropatriarchal innovation <br>
                Imagining Futures that are non western centric <br>
                Reconfgure your body <br>
                Gender Fluidity <br>
                Disrupt ageism <br>
              </p>
              <p>
                  Personally, I would like to work for projects that make people's lives more pleasant, also mine.
                  In a way I feel more attracted to work on projects that help reduce the problems we cause in our environment.
                  That is why I have been interested in the following topics:
              <i> Carbon neutral lifestyles, climate consciousness, future jobs, tech for equality and rural futures </i>
              It has been very interesting to discuss these issues and generate possible scenarios.
              </p>
              <br>
              <img src="futureofcities.JPG" width="100%">
              <br><br>
            <p>
              <b>Useful tools</b>
            </p>
            <ul>
              <u><li> <a class="text_black" target="_blank" href="https://kumu.io/">Kumu.io</a> </li></u>
            </ul>

          </div>
        </div>
      </div>
    </section>

  </body>

</html>
